_id: 'f5kk2VnVMm5K0VBc'
name: 'Arcane Armor'
type: 'move'
flags: {}
img: 'icons/magic/defensive/shield-barrier-flaming-diamond-blue.webp'
system:
  name: ''
  description: '<p>As long as you have at least one prepared spell of first level or higher, you have +4 armor.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Wizard'
  rollType: ''
  rollMod: 0
  requiresLevel: 6
  requiresMove: 'Arcane Ward'
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678661409178
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
